import api from './api'


export function indexCount(data) {
	return api.get('/crm/index/getCount', data, {
		login: false
	})
}

export function indexChartCount(data) {
	return api.get('/crm/achievement/count', data, {
		login: false
	})
}

export function getAchievementCompletion(data) {
	return api.get('/crm/analysis-achievement/completion', data, {
		login: false
	})
}

export function getSales(data) {
	return api.get('/crm/analysis-achievement/sales', data, {
		login: false
	})
}

export function getContractRank(params) {
	return api.get(`/crm/analysis-rank/contract`, params)
}
export function getReceivablesRank(params) {
	return api.get(`/crm/analysis-rank/receivables`, params)
}